Requisitos previos para la instalación

Requisitos del sistema y compatibilidad

Requisitos

Todos los dispositivos deben cumplir los requisitos mínimos de hardware para el sistema operativo instalado.

Los dispositivos de los usuarios requieren el sistema operativo (SO) más reciente de Google Chrome para acceder a escritorios y aplicaciones mediante la aplicación Citrix Workspace. Citrix recomienda utilizar la aplicación Citrix Workspace con versiones del canal estable de Google Chrome OS. La aplicación Citrix Workspace para Chrome OS solo se admite en Chrome OS.

Nota:

Los dispositivos Chromebook al final de su vida útil (EOL) no se actualizan a versiones más recientes de Google Chrome OS. Dichos dispositivos no admiten todas las actualizaciones de la aplicación Citrix Workspace para Chrome OS. Recomendamos y admitimos las versiones más recientes del sistema operativo de Google Chrome.

Tabla de compatibilidad

La aplicación Citrix Workspace para Chrome OS permite acceder a escritorios y aplicaciones a través de las siguientes versiones de StoreFront. El acceso a los almacenes debe hacerse mediante sitios de Citrix Receiver para Web. La aplicación Citrix Workspace para Chrome OS no ofrece el acceso directo a almacenes de StoreFront, ya sea mediante la URL del almacén o mediante la URL de los servicios XenApp.

  • StoreFront 2.5 (o versiones posteriores)

La aplicación Citrix Workspace para Chrome OS se puede usar para acceder a escritorios y aplicaciones entregados a través de las siguientes versiones de producto:

  • XenApp y XenDesktop 7.6 y versiones posteriores

Conexiones de usuario seguras

En un entorno de producción, Citrix recomienda proteger las comunicaciones entre los sitios de Citrix Workspace para Web y los dispositivos de los usuarios con Citrix Gateway y HTTPS. Citrix recomienda usar certificados SSL con un tamaño de clave mínimo de 1024 bits en todo el entorno en el que se implementa la aplicación Citrix Workspace para Chrome OS. La aplicación Citrix Workspace para Chrome OS permite el acceso de los usuarios a escritorios y aplicaciones desde redes públicas con las siguientes versiones de Citrix Gateway.

  • NetScaler Gateway 10.5 y versiones posteriores

La aplicación Citrix Workspace para Chrome OS permite a CloudBridge inhabilitar la compresión y la compresión de impresoras, así como el uso de análisis de HDX Insight para mostrarlos en CloudBridge Insight Center.

  • CloudBridge 7.4 y versiones posteriores

Nota:

Si no puede conectarse al VDA habilitado para SSL con la aplicación Citrix Workspace para Chrome OS, consulte Parámetros de TLS en agentes VDA. Configure los conjuntos de cifrado que más le convengan.

Requisitos de la optimización de Microsoft Teams

Versión mínima:

  • La optimización de Microsoft Teams para llamadas de audio, vídeo y pantalla compartida está disponible de forma general a partir de la versión 2105.5.

    Le recomendamos usar la versión más reciente de la aplicación Citrix Workspace para Chrome OS. De forma predeterminada, el uso compartido de la pantalla está inhabilitado Para habilitar el uso compartido de la pantalla, consulte Parámetros.

  • Versión 1906 de VDA o una posterior.

Hardware:

Para videoconferencias entre dos usuarios pares o compartir la pantalla, los requisitos mínimos son:

  • Un procesador Intel® Core™ i3 con una CPU de cuatro núcleos a 2,4 GHz que admita una resolución HD de 720p.
Requisitos previos para la instalación